CHROOT(8)

BEZEICHNUNG
chroot - einen Befehl oder eine interaktive Shell mit einem speziellen Wurzelverzeichnis ausführen

ÜBERSICHT
chroot [OPTION] NEUESWURZELVERZEICHNIS [BEFEHL [ARG]…]
chroot OPTION

BESCHREIBUNG

BEFEHL ausführen, wobei das Wurzelverzeichnis auf NEUESWURZELVERZEICHNIS gesetzt wird.

--groups=G_LIST
    Zusätzliche Gruppen als g1, g2, …, gN angeben

--userspec=BENUTZER:GRUPPE
    Benutzer und Gruppe (als ID oder Namen) angeben, die verwendet werden sollen

--skip-chdir
    Das Arbeitsverzeichnis nicht auf »/« ändern

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Wenn kein Befehl angegeben ist, »"$SHELL" -i« ausführen (Vorgabe: »/bin/sh -i«).

AUTOR
Geschrieben von Roland McGrath.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von chroot an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
chroot(2)

Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/chroot>
oder lokal verfügbar mit: info '(coreutils) chroot invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org>, Dr. Tobias Quathamer <toddy@debian.org> und Helge Kreutzmann <debian@helgefjell.de> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.